Subject: [sfc] WG Last Call continuing on draft-ietf-sfc-nsh-tlv

From: "Joel M. Halpern" <[email-masked]>
Date: Thu, 15 Apr 2021 09:31:47 -0400

This last call was issued on teh 1st of April:
https://mailarchive.ietf.org/arch/msg/sfc/vE4fhTlIp5uCcZpC9kKK46Kba8U/

We have seen 1 response on the list.
Folks, this was considered an important part of the SFC work.  We can 
not hand it to our AD with 1 message of support.  Even though there 
appears to be no disagreement.

Please speak up.  The chairs will let this run another week.

Yours,
Joel